<style type="text/css">
.style_border {
    background-color: #fff;
    color: #888;
    padding: 20px;
    border: 1px solid #DBDBDB;
    border-radius: 0px;
    box-shadow: 0 0 8px #dbdbdb;
    height: 230px;
}
@media(min-width: 396px){
	.style_border {
	    height: 240px;
	}
}
@media(max-width: 395px){
	.style_border {
	    height: 280px;
	}
}
.text-title:after {
    background-color: #171717;
    content: "";
    display: block;
    width: 190px;
    height: 2px;
    margin: 8px 0 5px 0;
}
img{
	margin-top: 0px;
}